Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
fixedvalues.php File Reference

Go to the source code of this file.

## Variables
| $ActionValue = "list"
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZFormMain", "Language" )
| $element = new eZFormElement( $ElementID )
if(isset( $AddValue)) if(isset( $Store)||isset( $AddValue)||isset( $DeleteSelected)||isset( $OK)) if(isset( $DeleteSelected)) if(isset( $OK)) | $t
| $values =& $element->fixedValues()
if(count( $values)==0) | else

## Variable Documentation

## ◆ $ActionValue

$ActionValue = "list"

Definition at line 37 of file fixedvalues.php.

## ◆ $element

$element = new eZFormElement( $ElementID )

Definition at line 42 of file fixedvalues.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 38 of file fixedvalues.php.

## ◆ $Language

$Language = $ini->variable( "eZFormMain", "Language" )

Definition at line 40 of file fixedvalues.php.

## ◆ $t

if (isset($AddValue)) if (isset($Store)||isset($AddValue)||isset($DeleteSelected)||isset($OK)) if (isset($DeleteSelected)) if (isset($OK)) $t

Initial value:
= new eZTemplate( "kernel/ezform/admin/" . $ini->variable( "eZFormMain", "AdminTemplateDir" ),
"kernel/ezform/admin/intl/", $Language, "fixedvalues.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: fixedvalues.php:40
$ini
$ini
Definition: fixedvalues.php:38

Definition at line 82 of file fixedvalues.php.

## ◆ $values

$values =& $element->fixedValues()

Definition at line 103 of file fixedvalues.php.

Referenced by ezups\__get_xml_array(), upsRate\__get_xml_array(), ezups\_get_xml_array(), upsRate\_get_xml_array(), eZOrderConfirmation\confirm(), ezups\get_rates(), upsRate\get_rates(), ezups\getxml(), upsRate\rate(), and eZCart\shippingCost().

## ◆ else

if (count($values)==0) else

Initial value:
{
$i = 0
$i
$i
Definition: admin/adlist.php:91

Definition at line 109 of file fixedvalues.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.